Understanding Society User Support - Support #1064

Including local level identifiers in Understanding Society
09/24/2018 01:27 PM - Jan Janmaat

Status: Resolved Start date: 09/24/2018
Priority: Normal % Done: 100%
Assignee: Jan Janmaat

Category: Special license

Description

Would it be possible to have local level geographical identifiers, such as ward, postcode sector or SMOA, included in the
Understanding Society data? Can we apply for this under some special "restricted access" procedure? We are willing to pay for this if
this involves a fee. We would like to use the data for a project on local variations in immigrant integration. | know Understanding
Society includes Government Office Regions but that level is too large for our purposes.

History

#1 - 09/25/2018 11:34 AM - Stephanie Auty
- Category set to Data linkage and consents
- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 10/01/2018 04:35 PM - Stephanie Auty

- Category changed from Data linkage and consents to Special license
- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Jan Janmaat

- % Done changed from 10 to 80

Dear Jan,

You can see on this page which lower level geographies are available, scroll down to GN 33428 Understanding Society, 2008- : Special Licence
Access: https://beta.ukdataservice.ac.uk/datacatalogue/series/series ?id=2000053#!/access

There is no fee, please just apply for the dataset you wish to use through the Data Service. Here is some more information about the different types of
licence which are available: https://www.understandingsociety.ac.uk/documentation/access-data

Best wishes,
Stephanie

#3 - 11/08/2018 04:38 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
